[submodule "resources/api/unified-api"]
	path = resources/api/unified-api
	url = https://gitlab.com/perinet/unified-api.git
[submodule "resources/api/apiservice-mosquitto"]
	path = resources/api/apiservice-mosquitto
	url = https://gitlab.com/perinet/periMICA-container/apiservice/mosquitto.git
